/* Version: 05.03.2018 */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
font-family: 'Roboto', sans-serif;
	font-size: 100%;
  color: #707070;
  text-decoration: none;
  font-weight: normal;
  word-spacing: normal;
  line-height: 1.5;
  background-color: #c7d1c8;
  /*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
  -webkit-print-color-adjust:exact;
}

p {
	margin:0;
}
.header{ position: relative;
width: 100%;
}
.logo{ width: 100%;
	text-align: center;
position: absolute;}
.logo img{ width: 9rem;
margin: 1.2rem 0;}
.titel{ position: absolute;
	width: 100%;
	padding: 1.5rem 5%;
	background-color: rgba(240, 245,249, 0.75);
bottom: 2.5rem;
color: #000;}
p:empty {
height: 1.125rem;
}
.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    position: absolute !important;
    opacity: 0;
    transition: opacity 0.3s;
	padding: 0.3rem 0.5rem!important;
	color: #fff;
	background: #c4d7a0;
	width:25.5rem;
	z-index: 10;
	top:-0.5rem;
	left:8.5rem;
	text-align: center;
	font-size: 2rem;
	border-radius: 1rem;
}
.tooltiptext {position: relative;}
.tooltiptext::after{position: absolute;
	content: '';
	width: 0;

  height: 0;
 transform: rotate(-180deg);

  border-left: 10px solid transparent;

  border-right: 10px solid transparent;

  border-bottom: 30px solid #c4d7a0;
bottom: -1.5rem;
	left: 5rem;
	
	
}
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

h1 {color: #000;
  line-height: 1.5;
  font-size: 2rem;
  font-weight: 600;
  padding: 0;
  margin: 0;
}

h2 {color: #000;
  margin: 0;
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 600;
}

h3 {color: #000;
  margin: 0;
  line-height: 1.5;
  font-size: 1.2rem;
  font-weight: 600;
	padding-bottom: 0.5rem;
}

.frame-outer {
  position: relative;
  padding: 0;
  width: 720px;
  margin: 1.3rem auto;
  background-color: #FFF;

  box-shadow: -0.2rem 0.2rem 2rem #60655f;
  font-size: 0.85rem;
}

.frame-outer::after {
  content: "";
  display: block;
  clear: both;
}

.content {
  padding: 1.5rem 5%;
}

.content::after {
  content: "";
  display: block;
  clear: both;
}
.stelle{   display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;}

.stelle-left{ background-color: #f0f5f9;
  padding: 1.5rem 5%;
	width: 50%;
}
.stelle-bild{ background: url("//anzeigen.jobsintown.de/job/files/1372679/stelle_frau.jpg")no-repeat;
background-size: cover;
	background-position: bottom center;
width: 50%;}
.bildreihe{ padding: 0.5rem 0;
text-align: center;}
.bildreihe img{ width: 24.5%;
	padding: 0 0.1rem;
display: inline-block;}
.box-left {
  float: left;
  width: 48%;
}

.box-right {
  float: right;
  width: 48%;
}

.footer {background-color:rgba(240, 245,249, 1.0);
  padding: 1.5rem 5%;
}

.footer::after {
  content: "";
  display: block;
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
  border: 0;
  vertical-align: middle;
}

a:link {
  color: #58ACC4;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
  color: #58ACC4;
}

a:hover {
  text-decoration: none;
  color: #707070;
}

a:active {
  text-decoration: none;
  color:#58ACC4;
}

ul {
  margin: 0 auto 0.3rem 0.5rem;
  padding-left: 0.9rem;
  list-style-type: disc;
  list-style-type: none;
}

li {
  position: relative; 
  margin: auto;
  padding-bottom: 0.5rem;
}

 li::before {
  position: absolute;
  top: 0;
  left: -1.3rem;
  content: "✔";
  font-size: 1rem;
  color: #58ACC4;
} 


.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
}

.hide {
  display: none;
}

.justifier {
  text-align: justify;
}

.justifier:after {
  content: "";
  display: inline-block;
  width: 100%;
}

p:empty {
  height: 1rem;
}

.table {
  display: table;
  width: 100%;
  /* border-collapse: collapse; */
  table-layout: fixed;
  /* border-spacing: 3rem; */
}

.row {
  display: table-row;
}

.cell-left,
.cell-right {
  display: table-cell;
  vertical-align: bottom;
  padding: 1rem 3%;
}

.cell-left {
  border-right: 15px solid #fff;
}

.cell-right {
  border-left: 15px solid #fff;
}

/* .flex {
  display: table;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 1rem 0;
} 
*/

.flex {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 1rem 0;
}

.left {
  width: 48%;
  padding: 1rem 3%;
}

.right {
  width: 48%;
  padding: 1rem 3%;
}

.button_box {
  text-align: center;
}

.button_box::after {
  clear: both;
  content: "";
  display: block;
}

.button a {
  display: inline-block;
  background:  rgba(240, 245,249, 1.0);
  padding: 0.6rem 2rem 0.6rem 2rem;
  margin: 2rem auto 2rem auto;
  cursor: pointer;
  -webkit-border-radius: 1.5rem;
  border-radius: 1.5rem;
  border: 0.15rem solid #58ACC4;
  transition: all 340ms ease 0s;
  -moz-transition: all 340ms ease 0s;
  -webkit-transition: all 340ms ease 0s;
  color: #58ACC4;font-weight: 600;
	font-size: 1rem;
}
.button a:hover {
  background-position: 15px center;
  background-color: #58ACC4;
  text-decoration: none;
  color:#fff;
}

.slider-wrap {
	max-width:780px;
  	width: auto;
  	height: auto;
	position:relative;
	overflow: hidden;
}

.slideshow {
	position: absolute;
  	width: 100%;
  	top: 0px;
  	left: 0px;
  	z-index: 0;
}

.slideshow li span {
	width: 100%;
	height:100%;
	position: absolute;
	top: 0px;
	left: 0px;
	color: transparent;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: none;
	opacity: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-animation: image 24s linear infinite;
	animation: image 24s linear infinite;
}

@keyframes image {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  25% {
    transform: translateX(0);
  }
  
  26% {
    opacity: 1;
    transform: translateX(-100%);
  }
  27% {
    opacity: 0;
    transform: translateX(-100%);
  }
}

@-webkit-keyframes image {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  25% {
    transform: translateX(0);
  }
  
  26% {
    opacity: 1;
    transform: translateX(-100%);
  }
  27% {
    opacity: 0;
    transform: translateX(-100%);
  }
}

.slideshow li {
    margin:0;
    padding:0;
  	list-style: none;
}
.slideshow li:nth-child(1) span {
}
.slideshow li:nth-child(2) span {
  	-webkit-animation-delay: 6s;
  	animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
  	-webkit-animation-delay: 12s;
  	animation-delay: 12s;
}

.slideshow li:nth-child(4) span {
  	-webkit-animation-delay: 18s;
  	animation-delay: 18s;
}
ul.slideshow {
    margin: 0;
}

.slider-wrap li::before{
	display: none;
}

.slider-wrap ul {
    margin:0;
    padding-left:0px;
    list-style-type: none;
    list-style:none;
	border-bottom:none;
	border-color: #fff;
    border-width: 0px;
	padding-bottom:5px;
}

.refnr {}

.apply {}
